
#stacks_in_2 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_50 {
	margin:  10px;
	padding:  10px;
}
#stacks_in_12 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_12 .jwresp_col{float:none} #stacks_in_12 #jwresp_col2_stacks_in_12{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_12 #jwresp_col1_stacks_in_12,#stacks_in_12 #jwresp_col3_stacks_in_12{width:32%}#stacks_in_12 #jwresp_col1_stacks_in_12{float:left}#stacks_in_12 #jwresp_col3_stacks_in_12{float:right} @media screen and (max-width:770px){#stacks_in_12 #jwresp_col1_stacks_in_12,#stacks_in_12 #jwresp_col3_stacks_in_12{margin-bottom:20px}#stacks_in_12 #jwresp_col1_stacks_in_12{width:49%}#stacks_in_12 #jwresp_col3_stacks_in_12{width:49%}#stacks_in_12 #jwresp_col2_stacks_in_12{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_12 #jwresp_col1_stacks_in_12,#stacks_in_12 #jwresp_col3_stacks_in_12,#stacks_in_12 #jwresp_col2_stacks_in_12{float:none;width:100%;display:block}#stacks_in_12 #jwresp_col1_stacks_in_12,#stacks_in_12 #jwresp_col3_stacks_in_12{margin-bottom:20px}} 

#stacks_in_4 {
	margin:  10px;
	padding:  5px;
}

#stacks_in_16 {
	margin:  10px;
	padding:  5px;
}

#stacks_in_6 {
	margin:  10px;
	padding:  5px;
}

#stacks_in_52 {
	margin:  10px;
	padding:  10px;
}
#stacks_in_18 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_18 .jwresp_col{float:none} #stacks_in_18 #jwresp_col2_stacks_in_18{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_18 #jwresp_col1_stacks_in_18,#stacks_in_18 #jwresp_col3_stacks_in_18{width:32%}#stacks_in_18 #jwresp_col1_stacks_in_18{float:left}#stacks_in_18 #jwresp_col3_stacks_in_18{float:right} @media screen and (max-width:770px){#stacks_in_18 #jwresp_col1_stacks_in_18,#stacks_in_18 #jwresp_col3_stacks_in_18{margin-bottom:20px}#stacks_in_18 #jwresp_col1_stacks_in_18{width:49%}#stacks_in_18 #jwresp_col3_stacks_in_18{width:49%}#stacks_in_18 #jwresp_col2_stacks_in_18{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_18 #jwresp_col1_stacks_in_18,#stacks_in_18 #jwresp_col3_stacks_in_18,#stacks_in_18 #jwresp_col2_stacks_in_18{float:none;width:100%;display:block}#stacks_in_18 #jwresp_col1_stacks_in_18,#stacks_in_18 #jwresp_col3_stacks_in_18{margin-bottom:20px}} 

#stacks_in_32 {
	margin:  10px;
	padding:  5px;
}

#stacks_in_8 {
	margin:  10px;
	padding:  5px;
}

#stacks_in_30 {
	margin:  10px;
	padding:  5px;
}

#stacks_in_54 {
	margin:  10px;
	padding:  10px;
}
#stacks_in_34 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_34 .jwresp_col{float:none} #stacks_in_34 #jwresp_col2_stacks_in_34{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_34 #jwresp_col1_stacks_in_34,#stacks_in_34 #jwresp_col3_stacks_in_34{width:32%}#stacks_in_34 #jwresp_col1_stacks_in_34{float:left}#stacks_in_34 #jwresp_col3_stacks_in_34{float:right} @media screen and (max-width:770px){#stacks_in_34 #jwresp_col1_stacks_in_34,#stacks_in_34 #jwresp_col3_stacks_in_34{margin-bottom:20px}#stacks_in_34 #jwresp_col1_stacks_in_34{width:49%}#stacks_in_34 #jwresp_col3_stacks_in_34{width:49%}#stacks_in_34 #jwresp_col2_stacks_in_34{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_34 #jwresp_col1_stacks_in_34,#stacks_in_34 #jwresp_col3_stacks_in_34,#stacks_in_34 #jwresp_col2_stacks_in_34{float:none;width:100%;display:block}#stacks_in_34 #jwresp_col1_stacks_in_34,#stacks_in_34 #jwresp_col3_stacks_in_34{margin-bottom:20px}} 

#stacks_in_44 {
	margin:  10px;
	padding:  5px;
}

#stacks_in_48 {
	margin:  10px;
	padding:  5px;
}

#stacks_in_46 {
	margin:  10px;
	padding:  5px;
}

#stacks_in_56 {
	margin:  10px;
	padding:  10px;
}
#stacks_in_57 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_57 .jwresp_col{float:none} #stacks_in_57 #jwresp_col2_stacks_in_57{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_57 #jwresp_col1_stacks_in_57,#stacks_in_57 #jwresp_col3_stacks_in_57{width:32%}#stacks_in_57 #jwresp_col1_stacks_in_57{float:left}#stacks_in_57 #jwresp_col3_stacks_in_57{float:right} @media screen and (max-width:770px){#stacks_in_57 #jwresp_col1_stacks_in_57,#stacks_in_57 #jwresp_col3_stacks_in_57{margin-bottom:20px}#stacks_in_57 #jwresp_col1_stacks_in_57{width:49%}#stacks_in_57 #jwresp_col3_stacks_in_57{width:49%}#stacks_in_57 #jwresp_col2_stacks_in_57{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_57 #jwresp_col1_stacks_in_57,#stacks_in_57 #jwresp_col3_stacks_in_57,#stacks_in_57 #jwresp_col2_stacks_in_57{float:none;width:100%;display:block}#stacks_in_57 #jwresp_col1_stacks_in_57,#stacks_in_57 #jwresp_col3_stacks_in_57{margin-bottom:20px}} 

#stacks_in_59 {
	margin:  10px;
	padding:  5px;
}
